Subject: Re: bug#8268: Windows Emacs Console persists while running running emacs.exe.

From: "Nicholas \"Indy\" Ray" <[email-masked]>
Date: Thu, 17 Mar 2011 09:29:22 -0700

Unless your fix isn't in Emacs 23.3 then yes. I drag runemacs.exe from
finder into the task bar.

Indy

On Thu, Mar 17, 2011 at 5:48 AM, Juanma Barranquero <[email-masked]> wrote:
>> Again, runemacs.exe doesn't interact properly with the task bar.
>> runemacs.exe and emacs.exe act as separate icons on the task bar. If
>> runemacs.exe is pinned, then while emacs.exe is running it's you get
>> two taskbar icons dedicated to emacs.
>
> Have you seen my later message? Are you sure you're pinning
> runemacs.exe, and not emacs.exe? It's impossible to pin runemacs.exe
> by running it, because it almost immediately starts emacs.exe and
> exits.
>
>     Juanma
>